/*Paramètres du body, définit également le fond de l'écran principal*/
body{
    background: url("../media/pictures/w98Cloud.webp");
    background-size: cover;
    background-attachment: fixed;
    color:white;
    font-family: 'Ycomputer-Regular';
    font-size: 13px;
}

/*Permet de créer une boite permettant de manière flexible (flex) plusieurs autres boites pour créer comme un grillage s'auto redimensionnant*/
#corps-flexible {
    width: 1200px;
    margin: auto !important;
    display: flex;
    flex-direction: row;
    gap: 3px;
}

/*Text général pour le séparer du text du body*/
.generalText{
    font-size: 14px;
    text-shadow: 0 0 0;
}

/*Pour rendre une boite "flexible"*/
.flex {
    display: flex;
    flex-direction: row;
    gap: 3px;
}

/*Boite Main*/
.main {
    flex: 1;
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: 0%;
}

.header {
    font-size: 35px;
    color: orangered;
    overflow: hidden;
    font-family: Daydream;
    white-space: nowrap;
    margin-top:0;
}

#introductionTitle {
    font-style: italic;
    text-decoration: underline dotted;
    margin-left:10px;
    margin-top:10px;
}

/*Boite à l'intérieur de la fenêtre paint, contient le texte*/
.PaintBox {
    position: absolute;
    overflow: scroll;
    font-family: "Pixelated MS Sans Serif",Arial;
    font-size: 17px;
    padding: 10px;
    padding-right: 20px;
    background: white;
}

li {
    margin-top:10px;
}
